<webscript>
    <shortname>overrideActes</shortname>
    <description>override Actes</description>
    <url>/parapheur/types/{id}/overrideActes</url>
    <format default="json">argument</format>
    <authentication>admin</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>
</webscript>